import React from 'react';
export default function NestMultiRoomFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m135-609 345-264 346 264zm0 514v-197h395v197zm455 0v-197h236v197zM135-352v-197h235v197zm295 0v-197h396v197z" })));
}
